"""add editable to workflow action inputs

Revision ID: 52a72461cc2a
Revises: eb3ec5030284
Create Date: 2024-10-17 20:35:40.486679

"""
from alembic import op
import sqlalchemy as sa
from sqlalchemy.sql import expression

# revision identifiers, used by Alembic.
revision = '52a72461cc2a'
down_revision = 'eb3ec5030284'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('workflow_action_addons_input', sa.Column('editable', sa.Boolean(), nullable=False, server_default=expression.true()))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('workflow_action_addons_input', 'editable')
    # ### end Alembic commands ###
